Thread: plugin ml_upnp
View Single Post
Old 20th December 2010, 22:51   #42
prann
Junior Member
 
Join Date: Dec 2008
Posts: 8
Can't get 0.71 to work

Says need winamp 5.50 and up. I am using 5.581.
No log generated.
prann is offline   Reply With Quote